format_version: '1.0'

repository_url: https://github.com/gpac/gpac

sequence:
  base_version:
    input_file: 'a2c03e54.zip'
    commit_sha1: a2c03e543e6015db640aac9b53f2eb6a1a073748
  fix_attempt:
    - input_file: 'a62df36f.diff'
      commit_sha1: a62df36f6ceb2ea013f5f524ee297218d20541a3
    - input_file: '41d952fa.diff'
      commit_sha1: 41d952fa79dddeb6acf53e29df46a98af6f5e7bc
    - input_file: '63431c66.diff'
      commit_sha1: 63431c664fff80572d31a6d8b7dcf61859f84c58
    
  expected_fix:
    input_file: '028a35d6.diff'
    commit_sha1: 028a35d6ca9fe97387091a20c69cdd5413387a4a

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/gpac/gpac/issues/2371
